# dynamic_traits< Automata< Series, Kind > > Struct Template Reference

Dynamic traits for automata. More...

Inherits dynamic_traits< AutomataBase< Automata< Series, Kind > > >.

List of all members.

## Detailed Description

### template<typename Series, typename Kind>
struct vcsn::dynamic_traits< Automata< Series, Kind > >

Dynamic traits for automata.

Definition at line 32 of file automata.hh.